<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Pearson Web Component</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width" />

    <script type="text/javascript">
        if(/MSIE \d|Trident.*rv:/.test(navigator.userAgent)) {
          document.write('<script src="https://cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/webcomponents-loader.js"><\/script>');
          document.write('<script src="https://cdnjs.cloudflare.com/ajax/libs/webcomponentsjs/1.2.0/custom-elements-es5-adapter.js"><\/script>');
        } else {
          document.write('<script src="https://unpkg.com/@webcomponents/webcomponentsjs@^2/webcomponents-loader.js"><\/script>');
          document.write('<script src="https://unpkg.com/@webcomponents/webcomponentsjs@^2/custom-elements-es5-adapter.js"><\/script>');
        }
    </script>

    <script src="js/dist/pearson-carousel.js"></script>
    <link rel="stylesheet" href="https://pearsonux.sfo2.cdn.digitaloceanspaces.com/css/gravity.css"/>
    <link rel="stylesheet" href="css/insideSlides.css">
    <style>
      .container{height:65vh;width: 100%;}
    </style>
  </head>

  <body>
    <div class="container">
      <pearson-carousel>
        <li slot="slides">
          <img src="https://www.pearson.com/content/dam/global-store/global/images/eText/635432888-2400x800.jpg"/>
          <h4>Pearson eText</h4>
          <p>The next chapter in learning</p>
          <button class="gr-btn primary">Learn more</button>
          <button class="gr-btn">Watch the video</button>
        </li>
        <li slot="slides">
          <img src="https://www.pearson.com/content/dam/global-store/global/images/2400x800-coronavirus-hero.png"/>
          <h4>Working and learning online during a pandemic</h4>
          <p>Find expert information to make the most out of online learning</p>
          <button class="gr-btn primary">Find resources</button>
        </li>
        <li slot="slides">
          <img src="https://www.pearson.com/content/dam/global-store/global/images/aida/Pearson_hero_banner_20191107_2_loop5x.gif"/>
          <h4>Study smarter</h4>
          <p>With our eTexts and digital products</p>
          <button class="gr-btn primary">Start shopping</button>
        </li>
      </pearson-carousel>
    </div>
  </body>
</html>
